/* ... COMMON STYLES ... */

.fullwidth {
  max-width: 100vw !important;
  width: 100vw !important;
  margin-right: calc(50% - 50vw) !important;
  margin-left: calc(50% - 50vw) !important;
	padding: 4rem 0;
}
.bg-dark > .container > header > h2, 
.bg-dark > .container > header > h3, 
.bg-dark > .container > header > h4 {
	color :#fff;
}
.bg-dark > .container > p {
	color: rgba(255,255,255,.8);
}
.bg-dark > .container > p:last-of-type {
	margin-bottom: 2rem;
}
